Visualizzazione risultati 1 fino 3 di 3

Discussione: Requisiti Opzionali per PrestaShop

  1. #1
    Guest

    Predefinito Requisiti Opzionali per PrestaShop

    Salve, sto installando PrestaShop sul mio spazio web. Prima di tutto, questo non è da considerare un vero problema, visto che il sistema è compatibile. Durante il processo di installazione mi viene suggerito di installare delle estensioni. Più Precisamente, ecco i punti:

    1. Installa e attiva l'estensione PHP_posix (usato per colorare l'output CLI)
    2. Installa e attiva l'estensione intl (usato per i validatori)
    3. Installa e/o attiva gli acceleratori PHP (STRETTAMENTE RACCOMANDATO)
    4. Imposta short_open_tag a OFF in php.ini

    Testo originale:

    Install and enable the php_posix extension (used to colorize the CLI output).
    Install and enable the intl extension (used for validators).
    Install and/or enable a PHP accelerator (highly recommended).
    Set short_open_tag to off in php.ini*.

    Come faccio tutto ciò?

    PS: Mi servirebbe solo il 1 ed il 2 punto ma se si trova soluzione anche ai punti 3 e 4 sarei molto felice!

    Ringrazio tutti coloro che mi aiuteranno!

  2. #2
    L'avatar di alemoppo
    alemoppo è connesso ora Staff AV
    Data registrazione
    24-08-2008
    Residenza
    PU / BO
    Messaggi
    11,585

    Predefinito

    Per ora quelle estensioni non possono essere abilitate.

    Se hai problemi durante l'installazione di prestashop, prima vedi da qui in giù.

    Ciao!

  3. #3
    Guest

    Predefinito

    Va bene, grazie mille!

    PS: La discussione può essere chiusa

Regole di scrittura

  • Non puoi creare nuove discussioni
  • Non puoi rispondere ai messaggi
  • Non puoi inserire allegati.
  • Non puoi modificare i tuoi messaggi
  •